
@media(min-width: 1601px){
    .tp-leftarrow.hesperiden.tparrows{left: 7% !important;}
    .tp-rightarrow.hesperiden.tparrows{right: 7% !important;left:auto!important}
}
@media(min-width: 1024px) and (max-width:1100px){
    .main-navigation  li{padding: 37px 5px 0px;}  
    .main-navigation  li a{font-size: 13px;}
}
@media(min-width: 1600px){   
    .main-navigation li li, .main-navigation li:last-child{padding-right: 0px;}
    .tp-caption h1{font-size: 56px!important;}
    .tp-caption p{font-size:39px!important;}
    .wpcf7 p.textfields input {width: 31.8%;}
    #wptww-testimonial-1 .slick-slider .slick-list{height: 300px !important;}

}
@media (max-width:1550px){
    .sold_house_wrap h3{font-size: 20px;}
    .south_east_left ul li{font-size:18px;line-height: 40px;}
    .south_east_bg{padding: 50px 0px 60px 0px;background-size: 100% 336px;}
    .south_east_right .south_east_img a{font-size:19px;}
    .wptww-testimonial-content h4{margin-top: 9% !important;}
    .tp-caption h1{font-size: 46px!important;}
    .tp-caption p{font-size:32px!important;}
    .page_title h1.all-title{font-size: 44px;}
    .post_slider .tp-leftarrow.hesperiden.tparrows{margin-left: -10px;}
    .post_slider .tp-rightarrow.hesperiden.tparrows{margin-right: -10px;}
    .south_east_left h1{font-size: 32px;}
    .entry-content h2{font-size:26px;}
    .gallery_section .item_list h2{font-size:22px;}
    .aigpl-album-design-1 .aigpl-img-title h2{font-size:28px;}
    .sold_price ul li{ font-size: 26px;}
    .main-navigation li {padding: 6px 20px 0px 0px;}
    .contact_info p, .contact_info a{font-size: 17px;}
    .footer_top h5 {font-size:30px;}
    h1{font-size: 30px;}


}

@media (max-width:1400px){
    .south_east_left ul li{font-size:18px;line-height: 36px;}
    .south_east_bg{padding: 50px 0px 60px 0px;background-size: 100% 325px;}
    .wptww-testimonial-content h4{margin-top: 10% !important;}
    .tp-caption h1{font-size: 40px!important;}
    .tp-caption p{font-size:27px!important;}
    .post_slider .tp-leftarrow.hesperiden.tparrows{margin-left: -20px;}
    .post_slider .tp-rightarrow.hesperiden.tparrows{margin-right: -20px;}
    .south_east_left h1 {font-size:28px;}
    .main-navigation a{font-size: 14px;}
    .main-navigation  li{padding: 6px 20px 0px 0px;}
    .page_title{margin-top: -135px;}
    .navigation-footer_menu li a{font-size: 16px;}
    .contact_info p, .contact_info a{font-size: 16px;}
}
@media (max-width:1300px){
    h1{font-size: 30px;}
    .south_east_right .south_east_img{}
    .south_east_bg {padding: 34px 0px 60px 0px;background-size: 100% 285px;}
    .south_east_left h1{padding-bottom: 20px;}
    .south_east_right .south_east_img a{font-size: 16px;margin-top: -65px;}
    .south_east_left ul li{font-size:16px;line-height: 36px;}
    .footer_top h5{font-size: 22px;}
    .footer_top a,.footer_top p{font-size: 15px;}
    .tp-caption h1{font-size:36px!important;}
    .tp-caption p{font-size:25px!important;}
    .aigpl-album-design-1 .aigpl-img-title h2{font-size:25px;}
    .main-navigation  li{padding: 6px 18px 0px 0px;}

}
@media(max-width:1023px){
    #top-menu{display: none;}
    .menu-border{border-top:none; border-bottom:none;}
    .menu_section{padding: 0px;background: none;}
    header.site-header{padding: 10px 0px 10px 0px;}
    .logo_wrap{display: block;text-align: center;position: relative;}
    .fixed_hedder{position:relative;}
    .slider_section,.static_banner{margin-top: 0px;}
}
@media(max-width:1150px){
    
    .main-navigation li {padding: 6px 9px 0px 0px;}
    .address_section li span{font-size: 20px;}
    .address_section li a, .address_section li p{font-size: 16px;}
    .address_section li p{line-height:28px;}
    .address_section li{padding-bottom: 20px;margin-top:4px;}
    .pre_header ul li a{font-size: 16px;}
    h1{line-height:35px;font-size:25px;}
    .south_east_bg {background-size: 100% 240px;}
    .south_east_img.center{margin-top: 25px;}
    .south_east_right .south_east_img a{font-size: 13px;}
    .welcome_content p a{width: 150px;padding: 5px 0px;font-size: 16px;}
    .south_east_left ul li {font-size: 14px;line-height: 30px; width: 32%;}
    .wptww-testimonial-content h4{margin-top: 16% !important;}
    .footer_top h5{font-size: 20px;}
    .navigation-footer_menu li a,.footer_top a,.footer_top p{font-size: 15px;}
    .soldhouse_section{padding:20px 0px 20px !important;}
    .page_title h1.all-title{font-size:35px;}
    .soldhouse_section h2,.entry-content h2,ul.foogallery-album-gallery-list .foogallery-pile h3{font-size: 25px;}
    .wpcf7 p.textfields input{width: 31.6%;}
    .faq-accordion .faq-main .faq-title h4{font-size:17px !important;}
    .property_feaatures_section ul li{font-size: 14px;}
    .south_east_left h1 {font-size: 22px;}
    .aigpl-album-design-1 .aigpl-img-title h2{font-size:20px !important;}
    .pre_header ul li.call_info{margin-top: 2px;}
    .site-footer .social_info li{ padding: 4px 4px 5px;}
    .postcontent_readmore ul li{font-size: 13px;}
    .postcontent_readmore ul li a{width: 200px;margin: 15px 0px 25px;padding: 8px 30px;}
    .page_title{margin-top: -106px;}
    .gallery_section .item_list h2{font-size:18px;}
    footer.site-footer p{font-size:15px;}
    .contact_info{padding: 50px 3% 0;}
    h1 {font-size: 28px;}

}
@media(max-width:991px){
 
    .sidebar .welcome_content{float: left;}
    .content-area.col-md-9{padding-right:15px;}
    .footer_top h3{font-size: 16px;}
    .footer_top a, .footer_top p {font-size: 15px;}
    .navigation-footer_menu .main-navigation li{text-align: center;}
    .site-content{padding: 30px 0px;}
    .pre_header .responsive_pre_header ul li.call_info{background: url(../images/footer_call.png) no-repeat;}
    .pre_header .responsive_pre_header ul li.mail_info{background: url(../images/footer_mail.png) no-repeat;}
    .location_info{margin-top: 10px;}
    .navigation_footer, .contact_info, .contact_form.col-md-4{padding-top: 20px; margin-bottom: 30px!important;}
    .navigation-footer_menu .main-navigation ul{padding: 0px 0;}
    .footer_top_info .location_info, .footer_top_info .call_info, .footer_top_info .mail_info {margin-bottom: 10px;}
    .footer_top_info .navigation_footer{max-width:  320px; margin: auto;    background: rgb(86, 86, 86);padding: 25px; }
    .contact_info{max-width: 340px;margin: auto;background: rgb(86, 86, 86); padding: 25px; }
    .footer_top_info .contact_form{    max-width: 410px;margin: auto;}
    .sidebar .sold_house_wrap{width: 31.3%;margin: 0px 1% 25px 1%;}
    .menu_wrap{display: none;} 
    .responsive_pre_header{display: block;margin-top: 10px;}
    .pre_header ul li.call_info,.pre_header li.mail_info,.social_info{display: none;}
    .pre_header ul li.call_info,.pre_header li.mail_info,.social_info{text-align: center;padding: 10px 10px;}

    .pre_header ul li.call_info,.pre_header li.mail_info{background: none;}
    .pre_header ul li.call_info a{border-right: 0px;}
    .logo_wrap{text-align: center;}
    .tp-rightarrow.hesperiden.tparrows,.tp-leftarrow.hesperiden.tparrows{bottom: -7%;}
    .tp-caption h1{font-size: 25px !important;}
    .tp-caption p{font-size: 20px !important;line-height: 25px !important;}
    .rev_slider .tp-caption{top:-25px;}
    .welcome_content{width: 100%;}
    .welcome_image{width: 100%;text-align: center;display: block;margin-left:0%;}
    .welcome_image img{max-width:400px;}
    h1{line-height: 35px;font-size: 25px;}
    .welcome_content h1{margin-bottom: 15px;}
    .south_east_bg {padding: 20px 0px 20px 0px;background-size: cover;}
    .south_east_right{width: 100%;float: left;display: block;margin-top: 60px;}
    .south_east_left{width:100%;}
    .responsive_footer{display: block;}
    .footer_top .responsive_footer .call_info.tel{display: inline-block !important;}
    .footer_top .call_info{float: inherit;}
    .footer_top .footer_top_info .location_info,.footer_top .footer_top_info .mail_info,.footer_top .footer_top_info .call_info{background: none;padding: 0px;text-align: center;padding-top: 10px;}
    .footer_top h5{margin-bottom: 5px;text-align: center;}
    .footer_top{padding: 28px 0px 15px;}
    .site-footer .social_menu ul.social_info{display: block;text-align: center;float: none;}
    .site-footer .copy_right,.site-footer .social_menu{width:100%;float:left;display: block;}
    footer.site-footer p{margin-bottom: 10px;padding-top: 0px;text-align: center;}
    .wptww-testimonial-content h4{width: 100%;margin-top: 0% !important;}
    .wptww-testimonial-content .wptww-testimonials-text{width: 100%;}
    .cform_inner{border-right:none!important;padding-right:0px !important;}
    .post_slider{margin: auto;margin-bottom: 20px;width: 70%;}
    .site-footer .social_menu ul li{margin: 0px 2px;}
    .sold_price ul{text-align: center; margin-top:0px; }
    .aigpl-album-design-1 .aigpl-img-title h2{font-size:15px !important;}
    #wptww-testimonial-1 .slick-slider .slick-list{ width: 93%;padding: 35px 10px 35px 20px;height: auto !important;}
    .pre_header ul li.call_info a{padding-right: 0px;}
    .south_east_left ul li{font-size: 12px;}
    .testimonials{padding: 0px 0px 10px 0px;}
    .page_title h1.all-title {font-size: 20px;}
    .home .welcome_content p a{margin-bottom: 15px;}
}
@media(max-width:768px){
    .aigpl-cnt-wrp{width:49%;}
    .page_title{margin-top: -90px;}
    .soldhouse_section .container-fluid{width:98%;}
}

@media(max-width:400px){
    .sidebar .sold_house_wrap{width:96%!important;margin: 0px 2% 25px 2%;}
    .sold_house_wrap{width:96%!important;margin: 0px 2% 25px 2%;}
    .sold_house_wrap.last{margin-right:2%;}
}
@media(max-width:767px){
    .south_east_left ul li{width:47%;}
    .home .rev_slider .tp-caption{display: none!important;} 
    .tp-rightarrow.hesperiden.tparrows,.tp-leftarrow.hesperiden.tparrows{background-size: 90%;}
    .tp-rightarrow.hesperiden.tparrows:hover,.tp-leftarrow.hesperiden.tparrows:hover{background-size: 90%;}
    .south_east_left ul li{font-size: 13px;}
    footer.site-footer p{font-size: 13px;}
    .page_title h1.all-title{font-size: 20px;}
    #wptww-testimonial-1 .slick-slider .slick-list{padding: 35px 10px 35px 10px;}
    .page_title{margin-top: -85px;}
    .gallery_section .item_list{width: 80%;margin:0px auto 25px auto;}
}
@media(max-width:599px){

    .footer_top a, .footer_top p{font-size: 13px;}
    img.alignleft{text-align: center;margin:15px auto;float: none;display: block;} 
    .wpcf7 p.textfields input{width: 100%;display: block;margin-bottom: 20px;}
    .postcontent h5, .property_feaatures_section h5{font-size:20px;}
    .sold_price ul li{font-size: 20px;}
    .entry-content h3{font-size:18px;}
    .faq-accordion .faq-main .faq-title h4{font-size:17px !important;}
    .post_slider{margin: auto;margin-bottom: 20px;width: 100%;}
    .aigpl-cnt-wrp{ margin:0px 1.5% 15px 1.5% !important;width:97%;}
    .sidebar .sold_house_wrap{width: 46%;margin: 0px 2% 25px 2%;}
    .page_title{margin-top: -75px;}
    .gallery_section .item_list h2{font-size: 16px;}
    .mfp-image-holder .mfp-content{max-width: 90% !important;}
    h1{font-size: 22px;}

}
@media(max-width:479px){
    .south_east_left ul li{width:100%;}
    .south_east_left ul{max-width: 241px;margin: auto;float: none!important;}
    .address_section li{background-position: center top!important;padding-top:90px;text-align: center;padding-left: 0;}
    .address_section .address_inner{padding-left: 0px;}
    ul.foogallery-album-gallery-list .foogallery-pile,.foogallery-default a{width: 90.9%; margin: 0px auto 30px !important; float: none;}
    .soldhouse_section h2,.entry-content h2, ul.foogallery-album-gallery-list .foogallery-pile h3 {font-size:18px;}
    .tp-rightarrow.hesperiden.tparrows,.tp-leftarrow.hesperiden.tparrows{bottom: -30%;}
    .south_east_left ul.first,.south_east_left ul.second {width: 100%;}
    .south_east_left ul li{font-size: 14px;}
    .south_east_bg{background-size: cover;padding:20px 0px 20px 0px;}
    .south_east_right{margin-top:30px;}
    .south_east_right .south_east_img{width: 80%;margin:auto;float: none;margin-bottom: 50px;}
    footer.site-footer p{font-size: 14px;}
    .wptww-testimonial-content{padding:15px 5px;}
    .testimonials .wptww-testimonials-slide-widget button.slick-prev,.testimonials .wptww-testimonials-slide-widget button.slick-next{background-size: 80% !important;}
    .wptww-testimonials-text{padding-left: 20px; background-size:8%;padding-top: 0px;}
    .wptww-testimonials-text p:last-child:after{background-size:55%;margin-left: 2px;}
    .wptww-testimonials-slide-widget .wptww-testimonials-text p{font-size: 16px;}
    .pre_header ul li.call_info a{padding-right: 0px; }
    .postcontent_readmore ul li a{margin: 15px 0px 15px;}
    .postcontent_readmore ul li a.view_floor{margin-right: 0px;}
    .page_title{margin-top:0px;}
    .page_title h1.all-title {font-size: 22px;margin: 10px 0px;color: #ff0000;}
    .gallery_section .item_list{width: 100%;margin:0px auto 25px auto;}
    .gallery_section .item_list h2{font-size: 13px;}
    .postcontent_readmore ul li:last-child a{margin-bottom: 25px;}
    .tp-rightarrow.hesperiden.tparrows, .tp-leftarrow.hesperiden.tparrows{display: none;}
    .south_east_left h1 {font-size: 20px;}
    h1 {font-size: 20px;}
    .property_feaatures_section li{ display: block;margin-bottom: 10px;}
    .property_feaatures_section ul{padding-top: 5px;}






}


@media(min-width:992px){ 
    .pre_header ul li.call_info,.pre_header li.mail_info,.social_info{display:inline-block !important}
}